## org.apache.ivy.core.settings
Class IvyPattern

    java.lang.Object
      org.apache.ivy.core.settings.IvyPattern

    public class IvyPattern

extends java.lang.Object

Constructor Summary
`IvyPattern()`

Method Summary
`java.lang.String` `getPattern()`
`void` `setPattern(java.lang.String pattern)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IvyPattern

    public IvyPattern()

Method Detail

### getPattern

    public java.lang.String getPattern()

### setPattern

    public void setPattern(java.lang.String pattern)